Schwere Sicherheitslücke bei den Shopsystemen xt:Commerce v3.x und modified eCommerce Shopsoftware

Schwere Sicherheitslücke bei den Shopsystemen xt:Commerce v3.x und modified eCommerce Shopsoftware

Durch eine schwere Sicherheitslücke bei der Kundenregistrierung ist es Angreifern möglich, schadhaften Code einzuschleusen und den Shop zu übernehmen. Diese Sicherheitslücke wird aktuell in Shops bereits ausgenutzt. Als Teammitglied von modified eCommerce Shopsoftware haben wir sofort einen entsprechenden Patch zur Verfügung gestellt.

Über diesen offiziellen Patch hinaus haben wir ein grösseres Sicherheitspaket erstellt, welches weitere potentielle, bisher noch nicht genutzte Lücken schliesst. Wir empfehlen Betreibern der genanten Shopsysteme die Installation dieses Sicherheitspakets. Die Installation können Sie direkt bei uns beauftragen. Schreiben Sie uns einfach eine E-Mail oder rufen Sie uns direkt an.

Diesen Artikel haben wir am 07.10.2015 in unseren Katalog aufgenommen.

Übersicht   |    Artikel 14 von 15 in dieser Kategorie